/*
 Theme Name:   Storefront Child
 Theme URI:    http://www.compkerworld.com/
 Description:  Storefront Child Theme
 Author:       Barun Kumar
 Author URI:   http://www.compkerworld.com/
 Template:     storefront
 Version:      1.0.14
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  storefront-child
*/

/*******************************************************************************
Implement the fonts.
*******************************************************************************/
@font-face {   
    font-family: 'MuseoSans500';
    src: url('fonts/museosans_500-webfont.eot');
    src: url('fonts/museosans_500-webfont.eot?iefix') format('eot'),
        url('fonts/museosans_500-webfont.woff') format('woff'),
        url('fonts/museosans_500-webfont.ttf') format('truetype'),
        url('fonts/museosans_500-webfont.svg#webfontjRejO9LF') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {  
    font-family: 'CartoGothicStdBook';
    src: url('fonts/cartogothicstd-book-webfont.eot');
    src: url('fonts/cartogothicstd-book-webfont.eot?iefix') format('eot'),
        url('fonts/cartogothicstd-book-webfont.woff') format('woff'),
        url('fonts/cartogothicstd-book-webfont.ttf') format('truetype'),
        url('fonts/cartogothicstd-book-webfont.svg#webfontDAAzY1hh') format('svg');
    font-weight: normal;
    font-style: normal;
}
ul#site-header-cart{
    display: none;
}
.passion8-box-content.site-header-cart .cart-contents {
    padding-bottom: 0;
    padding-top: 15px;
}
.storefront-breadcrumb {
    display: none;
}
.passion8-box-content.site-header-cart{
    padding-left: 10px;
    padding-right: 10px;
    text-align: left !important;
}

.passion8-box-content.site-header-cart span{
    display: inline !important;
}
ul#menu-primary a {
    color: #fff;
}
#masthead > .col-full > .col-full {
    display: none;
}
h2.woocommerce-loop-category__title{
    color: #fff;    
}

#left-sidebar ul.products li.product.first{
    margin-bottom: 0;
    text-align: left;
    padding-left: 10px;
    padding-top: 5px;
}
#left-sidebar ul.products li.product.first img{
    display: none;
}

#site-search-box-14082016 [type="submit"]{
    margin-top: 10px;
    display: block;
    width: 100%;
}

#site-search-box-14082016 [type="search"]{
    width: 100%;
}

body{
    background: url('images/Bottom_texture.jpg') repeat-x fixed center center;
}

.site-header {
    background-color: transparent !important;
    padding-top: 10px !important;
    margin-bottom: 0 !important;
}

.site-header .col-full{
    background: url('images/header-object.jpg');
    height: 244px;
    background-repeat: no-repeat;
    background-size: contain;
}

.site-search{
    display: none;	
}

.site-footer {
    background-color: transparent !important;
    padding: 0 !important;
}

#primary{
    background-color: #fff;
}

#secondary{
    background-color: #000;
}

#site-navigation{
    padding-top: 0 !important;
    background: #000;
    text-align: center;
    margin-top: -1px;
}

.primary-navigation li a{
    padding-bottom: 3px !important;
    padding-top: 3px !important;
}

#menu-primary{
    background-image: url('images/nav.png');
    background-repeat: repeat-x;
    font-size: 0px;
}

#menu-primary li{
    background: #000;
    font-size: 14px;
}

.entry-header{
    display: none;
}

.product-category.product.first.last img{
    display: none;
}

.product-category.product.first.last h3{
    text-align: left;
    padding-left: 7px;
    margin-right: 25px;
    color: #fff;
    border-top: 1px solid rgba(238, 238, 238, 0.32);
    padding-top: 4px;
    padding-bottom: 4px;
    font-family: CartoGothicStdBook;
    margin-bottom: 0;
}

.product-category.product.first.last h3:hover{
    background: #333;
}

.product-category.product.first.last h3 mark{
    color: #fff;
}

.products .product-category.product.first.last:first-child h3{
    border-top: 0;
}

#content > .col-full{
    background: #000;
}

.product-category.product.first.last{
    margin-bottom: 0px;
}

.woocommerce-breadcrumb{
    display: none;
}
footer .site-info{
    padding: 4px;
    background: url('images/footer_b.png');
    background-repeat: repeat-x;
    margin-bottom: 20px;
    text-align: center;
    border-top: 9px solid #474747;
    border-bottom: 9px solid rgba(0, 0, 0, 0.06);
    color: #A8A8A8;
    font-size: 11px;
    font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
}

h1.page-title{
    margin: 10px 5px 14px 5px;
}

.storefront-sorting {
    margin-left: 5px;
    margin-right: 5px;
}

.archive div#primary, .home #primary {
    width: 56.5%;
    margin-right: 0px !important;
}
.archive div#primary main, .home #primary main{
    padding: 10px;
}

.archive #left-sidebar, .single-product #left-sidebar, .page-template-default #left-sidebar, .home  #left-sidebar{
    float: left !important; 
    background: #000;
}

.single-product #primary{
    width: 100%;
    background: #000;
    overflow: hidden;
}

.single-product #primary .site-main{
    margin-bottom: 0;
}

.page-template-default #primary{
    width: 56.5%;
    margin-right: 0;
}

.page-template-default #primary article{
    padding: 10px;
}

.single-product div.product {
    padding: 10px;
    float: left;
    width: 56.5%;
    background: #fff;
}

.site-content>.col-full>.woocommerce>.woocommerce-message:first-child{
    margin-top: 0 !important;
}

.archive .site-main ul.products li.product {
    width: 46%;
    float: left;
    margin-right: 2%;
    margin-left: 2%;
}

.passion8-box {
    margin-bottom: 20px;
}

.passion8-box .passion8-box-content{
    text-align: center;
}

.passion8-box .passion8-box-content img{
    margin: 20px auto;
}

.passion8-box .passion8-box-content span{
    color: #BFBFBF;
    font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
    font-size: 13px;
    display: block;
}

.passion8-box-content-span-extra-bottom{
    margin-bottom: 15px;
}	

.passion8-box-header{
    background-image: url('images/blockheader.png');
    background-repeat: no-repeat;
}

.passion8-box-header h3{
    position: relative;
    height: 26px;
    color: #0D0D0D;
    font-size: 14px;
    margin: 0;
    padding: 0 10px 0 5px;
    white-space: nowrap;
    line-height: 26px;
    font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
}

.site-branding{
    display: none !important;
}
#right-login-form{
    padding: 5px;
    text-align: left;
}

#right-login-form label{
    font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    color: #BFBFBF;
}

#right-login-form [type="text"], #right-login-form [type="password"]{
    vertical-align: middle;
    font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    width: 100%;
    padding: 4px;
    display: block;
}

#right-login-form [type="submit"]{
    background: url('images/button.png');
    font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
}

#right-login-form [type="checkbox"]{
    position: relative;
    top: 2px;
}

*:focus{outline:0 !important;}

h1{
    color: #404040;
    margin: 5px 0;
    font-size: 24px;
    font-weight: bold;
}

.onsale{
    display: none !important;
}

.single_add_to_cart_button {
    background: url('images/newcartbtn.png');
    background-color: transparent !important;
    height: 78px;
    width: 156px;
    display: inline-block;
    color: transparent !important;
    box-shadow: none;
}

.single-product div.product form.cart .quantity {
    margin-top: 27px;
}

.single-product div.product form.cart{
    padding: 5px 0 !important;
    margin-bottom: 0px !important;
}

.hentry {
    border-bottom: 0;
}

body{
    font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
    color: #000;
}
[name="checkout"] .col2-set{
    float: none;
    width: auto;
}

[name="checkout"] #order_review, [name="checkout"] #order_review_heading{
    width: auto;
    float: none;
}

.woocommerce-error{
    margin: 0 !important;
}

.woocommerce-info {
    margin: 0 !important;
}

#left-sidebar .product-category.product.first.last h3 mark.count{
    display: none;
}

#passion8_contact_form div{
    display: table-row;
}
#passion8_contact_form label, #passion8_contact_form input, #passion8_contact_form textarea{
    display: table-cell;
    margin: 2px;    
    box-shadow: none;
}

#passion8_contact_form label span{
    color: red;
}

#passion8_contact_form input[type="email"], #passion8_contact_form input[type="text"], #passion8_contact_form textarea{
    width: 275px;
}

.button.product_type_simple.add_to_cart_button.ajax_add_to_cart{
    display: none;
}

.content-area, .widget-area {
    margin-bottom: 0px;
}

.passion8-box-content a{
    color: #fff;
}

.woocommerce-checkout .payment-fixed{
    position: static;
}

ul.products .price span.amount {
    font-weight: bold;
    font-size: 1.2em;
}

@media screen and (min-width: 977px){
    .single-product #primary .images{
        float: none;
        width: 100%;
        margin: 0;
    }

    .single-product #primary .images .thumbnails{
        display: none;
    }

    .single-product #primary .summary{
        float: none;
        width: 100%;
        margin-bottom: 0;
    }
}
#mobile-menu-06222018{
    display: none;
}
@media screen and (max-width: 768px){
    .handheld-navigation ul.menu li {        
        margin-bottom: 8px;
    }
    .handheld-navigation #menu-primary-1 {
        padding-left: 10px;
        background: #fff;
        z-index: 1000;
        width: 100%;
        padding-bottom: 20px;
            border-bottom: 1px solid #ccc;
    }
    .handheld-navigation .dropdown-toggle{
        top: -10px;
    }
    .handheld-navigation ul.menu .sub-menu {
        margin-left: 20px;
        list-style: none;
    }
    #site-navigation {
        display: flex;
    }
    #mobile-menu-06222018 {
        flex: 1;
    }
    #mobile-menu-06222018 {
        align-self: center;
        flex: 1;
    }
     #mobile-menu-06222018{
        display: block;
        background: #fff;        
        color: #000;
        text-align: right;
        text-transform: uppercase;
        padding: 5px;
        padding-right: 10px;
    }
    #mobile-menu-06222018 img{
        display: inline;
        vertical-align: baseline;
        width: 14px;
    }
    #left-sidebar{
        display: none;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .site-footer{
        margin-bottom: 49px;
    }    
    #site-navigation{
        background-color: #fff;   
    }

    #site-navigation button.menu-toggle {
        border: 0;
    }
    #site-navigation ul li a{
        text-align: left;
        padding-left: 10px;
    }
    .site-header{
        padding-top: 0 !important;
        padding-bottom: 0;
    }
    .col-full {
        margin-left: 0;
        margin-right: 0;
    }

    #left-sidebar{
        float: none;
        width: 100%;
        margin: 0;
    }

    .archive div#primary, .home #primary{
        width: 100%;
        clear: both;
    }

    .archive .site-main ul.products li.product {
        width: 96%;
        float: none;
        margin-right: 2%;
        margin-left: 2%;
    }

    .single-product div.product{
        float: none;
        width: 100%;
        clear: both;
    }
    #secondary{
        display: none;
    }

    .passion8-box{
        display: none;
    }

    .site-main{
        margin-bottom: 0;
    }

    .menu-toggle{
        margin-top: 0;
        margin-bottom: 0;
    }

    .main-navigation ul li a{
        text-align: left;
    }

    .handheld-navigation {
        margin-bottom: 2px;
    }

    .page-template-default #primary {
        width: 100%;
        clear: both;
    }

    #primary h1{
        padding-top: 15px;
    }

    .hentry{
        margin-bottom: 0px;
    }

    footer .site-info span{
        display: none;
    }

    body{
        background-image: initial;
        background-color: #fff;
    }
}

@media (min-width: 768px){
    .col-full {
        max-width: 65.141em;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
        box-sizing: content-box;
    }

    .woocommerce-active .site-header .site-header-cart{
        background: #fff;
        padding-left: 10px;
        padding-right: 10px;
    }

    table.cart td, table.cart th {
        padding: .857em .857em 0;
    }

    .site-header{
        border-bottom: 0 !important;
    }
    #main .products li.product.type-product.status-publish.purchasable.product-type-simple{
        width: 45% !important;
    }
}